/* ===========================================================
   STYLESHEET BY GRAHAM WISE    
   ============================================================*/


body {
	font-family: "Trajan Pro";
	font-size: 15px;
	color: #7C7C7C;
	line-height: 16px;
	font-weight: 400;
	font: Calibri;
}

h1, h2, h3, h4, h5, h6, h7 {
	font-family: "Trajan Pro";
	line-height: 60px;
	font-weight: 100;
	font: Calibri;
}

h1 {
	padding-top: 0px;
	color: #999;
	font-weight: 100;
	padding-bottom: 10px;
}

h5 {
	padding-bottom: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
}

.text-center {
    text-align: center;
}

.main-top-margin {
    margin-top: 120px;
}

.main-low-margin {
    margin-top: 55px;
}

a, a:hover {
	text-decoration: none;
	color: #999;
}

p {
    line-height: 30px;
    margin-bottom: 23px;
}

.img-margin-product {
    margin-top: 30px;
}

.bottam-pad {
    padding-bottom: 40px;
}

.space-bottom {
    height: 70px;
}

.space-top {
    height: 50px;
}
.space-psection {
    height: 20px;
}

/* ==========================================================================
   COLOR CODES
   ========================================================================== */


.section {
	background-color: #000000;
	color: #999;
}
.sectionx {
	/*****background-color: #00000;*****/
	color: #fff;
	background-image: url(../img/header.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	text-align: left;
	height: 300px;
	width: 100%;
	margin-top: 50px;
	padding-top: 20px;
	padding-left: 20px;
	}
	

/* ==========================================================================
   PRICE SECTION
   ========================================================================== */

.active {
    background: #BCE27F!important;
}


/*==========================================
   SOCIAL ICON STYLES
    =====================================================*/

.color-social {
    color: #7C7C7C;
}

/* ===========================================================
   BOOTSTRAP ELEMENTS CHANGES   
   ============================================================*/
.col-md-4 .col-sm-4 {
    color:#000;
}
/*.col-md-4 .col-sm-4 > .active > a {
    color:#333;
}*/

/*container > .active > a {
    color:#000;
}
container {
    color:#000;
}*/

.navbar {
    font-weight: 500;
    font-size: 16px;
}

.navbar-inverse {
    background: #C3C3C3;
    border-color: #C3C3C3;
}

.navbar-inverse .navbar-nav > .active > a {
	background: #FFFFF;
}

/*.navbar-inverse .navbar-brand {
	color: #7C7C7C;
	font-weight: bolder;
	font-size: 25px;
	font-weight: 100;
	letter-spacing: 2px;
}*/
/*.navbar-inversex .navbar-brandx {
	color: #7C7C7C;
	font-weight: bolder;
	font-size: 25px;
	font-weight: 100;
	letter-spacing: 2px;
}*/

.navbar-inverse :hover .navbar-brand:hover {
	color: #7C7C7C;
}

.navbar-inverse .navbar-nav > li > a {
	color: #7C7C7C;
}


/* ==========================================================================
   FOOTER SECTION
   ========================================================================== */


#footer {
    background-color: #C3C3C3;
    color: #7C7C7C;
    padding: 30px;
}
.test a {
    color: #000;
	font-weight:bold;
}
.test a:hover {
    color: #999;
}

.testinvert a {
    color:#E4E4E4;
/*	font-weight:bold;*/
}
.testinvert a:hover {
    color: #999;
}
.testwhite h5 {
    color: #fff;
}

a img {
	cursor: pointer;
}